<?php
include('../common/db_connection.php');
$Mainclass=new DB_Controller();

$update_password=$Mainclass->Update_Data('employee_master',"Password='".$_REQUEST['confirm']."'","Emp_Temp_Id='".$_COOKIE['Payroll_Emp_Attendance']."'");
?>